<div class="uk-flex-column">
    <form class="uk-margin-left">
        <input type="text" name="search" placeholder="Search.."></form>
        <div class=" uk-margin-left uk-margin-top uk-margin-right uk-flex-row">
            <div class="uk-flex scrollbar " style="overflow-x: scroll;overflow-y: hidden;" id="style-1">
                <div class="card uk-flex-last uk-margin-left uk-margin-bottom" *ngFor="let itm of items">
                    <img src="{{itm.img}}" alt="Avatar" style="width:100%;height:70px">
                        <div class="imgcontainer">
                            <h4>
                                <b>John Doe</b>
                            </h4>
                            <p>Architect & Engineer</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
